// Project 8 - Blinking an LED on Command

#include <avr/io.h>
#include <util/delay.h>

int main(void)
{
    DDRB =  0b00001111; 
    PORTB = 0b00000000; 
    for (;;)
    {
        if (PINB == 0b00010000) // If PB4 is HIGH... 
        {
            PORTB = 0b00000001; // Then turn on PB0 output
            _delay_ms(1000);    // wait a moment
            PORTB = 0b00000000; // turn off PB0 output
        }
    }
    return 0;
}