//	blinko2.c

#include <avr/io.h>
#define __DELAY_BACKWARD_COMPATIBLE__
#include <util/delay.h>

void blinkType(int blinks, int duration)
// blinks - number of times to blink the LED
// duration – blink duration in milliseconds
{
    uint8_t i;	
    for (i = 0; i < blinks; i++)
    {
        PORTB |= (1 << PORTB0);
        _delay_ms(duration);
        PORTB &= ~(1 << PORTB0);
        _delay_ms(duration);
    }
}